﻿/*
Theme Name: ndi_international
Description: NDI international theme 
Author: Vizit
Author URI:     http: //vizit.co.il
Template: twentytwelve
*/



html[lang="he-IL"] .menu-header-menu-container ul{  padding-right: 1em;}
 html[lang="he-IL"] .site-header .site-title{ right: 50%;  margin-right: -101px; left:auto; margin-left:0;}

/* main */

html[lang="he-IL"] .menu-item a.menu-image-title-after.menu-image-not-hovered img, 
html[lang="he-IL"] .menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper{ padding-left:0; margin-left: 10px; }


/*FOOTER*/

html[lang="he-IL"] .footer-content { float: right;}
html[lang="he-IL"] .footer-social{
  	float: left;  	
  	padding-left: 3%;
}



/*BLOG*/

html[lang="he-IL"] .blog-desc {  float: right;}
html[lang="he-IL"] form.wpcf7-form{ direction:rtl;}
html[lang="he-IL"] form.wpcf7-form .sbmBtn{text-align:right;}


/* Minimum width of 600 pixels. */
@media screen and (min-width: 480px) {
	
	html[lang="he-IL"] .site-header .site-title{	float:right; margin-right:0; margin-left:0; right:0; }
	html[lang="he-IL"] .rightheader{float:left;}
	html[lang="he-IL"] .footer-social a.site-title { float: right;}
	html[lang="he-IL"] .footer-social ul.cnss-social-icon {  float: right;}
}


/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	
	html[lang="he-IL"] .widget_mqtranslate{float:left !important;}
	html[lang="he-IL"] #menu-header-menu ul.nav-menu, #menu-header-menu div.nav-menu > ul{padding: 0 6% 0 0;}
	html[lang="he-IL"] .site-content {  float: right;}
	html[lang="he-IL"] #secondary.widget-area { padding-left: 1em;}
	html[lang="he-IL"] .metaslider .caption-wrap .caption a {right: 30px;}
	html[lang="he-IL"] .footer-social {  float: left;}
	html[lang="he-IL"] .blog .entry-content{ text-align:right;}
	html[lang="he-IL"] img.attachment-post-thumbnail.wp-post-image ,
	html[lang="he-IL"] img.attachment-200x200.wp-post-image{
	    float: right;
		margin: 1em 0 1em 1.2em;
		
	}
	html[lang="he-IL"] .blog-desc {	text-align: right;}

}
	
/* Minimum width of 960 pixels. */
@media screen and (min-width: 700px) {
	html[lang="he-IL"] .footer-content {  float: right;}
	html[lang="he-IL"] .metaslider .caption-wrap .caption{  min-height: 90px;}
	html[lang="he-IL"] .metaslider .caption-wrap .caption a.help-btn{		 
		  float: right;
		  right: 100%;
		  margin-right: -290px;
		  width: 230px;
		  max-width: 230px;
		  padding: 1em 30px 0.8em;
		  
		
	}
	html[lang="he-IL"] .footer-social {	  float: right;	}
	html[lang="he-IL"] .footer-social aside#cnss_widget-2{  float: right;}
	html[lang="he-IL"] .footer-social a.site-title{float: left;}
	
}
/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	html[lang="he-IL"] .metaslider .caption-wrap .caption{font-size:20px;}
	html[lang="he-IL"] .metaslider .caption-wrap .caption a.help-btn{
		  margin-right: -330px;
		  width: 270px;
		  max-width: 270px;
		  padding: 1em 30px 1.4em;
		  
		
	}
	html[lang="he-IL"] .footer-social{
		float:left;		
		padding-left:0;		
	}	
	html[lang="he-IL"] .menu-header-menu-container ul{  padding-right: 1em;}
	html[lang="he-IL"] #secondary.widget-area{ padding-left: 2em;}
	html[lang="he-IL"] #secondary .widget_nav_menu ul li a {
	  text-align: right !important;
	
	}
	html[lang="he-IL"] .footer-content { float: right;}
	html[lang="he-IL"] img.attachment-post-thumbnail.wp-post-image,
	html[lang="he-IL"] img.attachment-200x200.wp-post-image{	margin: 1em 0 1em 2em;}

}

/* Minimum width of 1200 pixels. */
@media screen and (min-width: 1200px) {
	html[lang="he-IL"] .metaslider .caption-wrap .caption{font-size:22px;}
	html[lang="he-IL"] #secondary.widget-area{  padding-left: 2em !important;}
	html[lang="he-IL"] .metaslider .caption-wrap .caption a.help-btn {
	  margin-right: -370px;
	  width: 310px;
	  max-width: 310px;
	  padding: 0.8em 30px 1.6em;
	}
}
